Feed for wferi@debian.org in Deepin

This feed in also available in atomAtom feed format

Disable autorefresh.

Date (UTC) Event
opensaml2 2.6.1 is now up to date
libqb 1.0.3 is outdated by 1.0.4
dlm 4.0.7 is outdated by 4.0.8
opensaml2 2.6.1 is outdated by 3.0.0
kronosnet 1.3 is outdated by 1.4
kronosnet 1.3 is now up to date
kronosnet 1.3 is outdated by 1.4
corosync 2.4.4 is outdated by 2.99.3
kronosnet 1.3 is now up to date
kronosnet was added to Deepin and/or assigned to wferi@debian.org
libqb 1.0.3 is now up to date
log4shib 1.0.9 is outdated by 2.0.0
log4shib was added to Deepin and/or assigned to wferi@debian.org
opensaml2 2.6.1 is now up to date
pacemaker 1.1.18 is outdated by 2.0.0
shibboleth-sp 2.6.1 is outdated by 3.0.2
xmltooling 1.6.4 is outdated by 3.0.2
xml-security-c 1.7.3 is outdated by 2.0.0